<template>
  <v-container grid-list-md text-xs-center>
    <v-layout>
      <v-flex xs12>
        <v-card dark color="primary">
          <v-card-text class="px-0">
            <h2>Création d'un utilisateur</h2>
          </v-card-text>
        </v-card>
      </v-flex>
    </v-layout>
    <admin-users-gestion :action="action"></admin-users-gestion>
  </v-container>
</template>
<script>
import AdminUsersGestion from "@/components/Admin/Users/AdmUsersGestion.vue";
export default {
  components: {
    "admin-users-gestion": AdminUsersGestion
  },
  data() {
    return {
      action: "create"
    };
  }
};
</script>
